/*########################################################################################
|
|ログイン画面
|
########################################################################################*/
.login_wrap {
		flex-flow: wrap;
}
/*-----------------------------------------------------------------------------
|
|■┓お問い合わせボタン
|┗┛
-----------------------------------------------------------------------------*/
.btn_submit.btn_contact {
	background-color: #fff;
	border: 1px solid #f60;
	color: #f60;
	display: flex;
		align-items: center;
		justify-content: center;
}
a.btn_submit.btn_contact span {
	color: orangered;
}
a.btn_submit.btn_contact span::before {
	background: none;
	font-family: FontAwesome;
	content: '\f0e0';
		top: calc(50% - 7px);
}
/* main_pad.css 上書き用 */
/*
#top_menu {
	background: none;
	border-bottom: none;
	box-shadow: none;
	padding: 16px 20px 0;
}
#top_menu > nav#gnavi li.gnavi_contact {
	width: 100%;
	height: 72px;
	box-shadow: none;
}
#top_menu > nav#gnavi li.gnavi_contact a {
	background-color: #009a22;
	border-radius: 4px;
	color: #fff;
	display: flex;
		align-items: center;
		justify-content: center;
	font-size: 18px;
	font-size: 1.8rem;
	padding: 8px 12px;
	width: 100%;
	height: 100%;
}
#top_menu > nav#gnavi li.gnavi_contact a i {
	margin-right: 8px;
}
*/
/*-----------------------------------------------------------------------------
|
|■┓左コンテナ・右コンテナ共通
|┗┛
-----------------------------------------------------------------------------*/
.left_container ,
.right_container {
	width: 100%;
}
.left_container {
	min-height: auto;
}

/*-----------------------------------------------------------------------------
|
|■┓右コンテナ
|┗┛
-----------------------------------------------------------------------------*/
/*-------------------
キャッチイメージ
--------------------------------------------------*/
.catch {
	display: none;
}
/*-------------------
ログインページボトムエリア
SCTSECURE/Norton SECURED/推奨環境など
--------------------------------------------------*/
